@charset "UTF-8";

/* 初期設定 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 2; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

@media only screen and (min-width: 769px) {
  .sp-br {
    display: none; } }

@media only screen and (max-width: 768px) {
  .pc-br {
    display: none; } }

/* フォント設定 */
body, html {
  font-family: "游明朝","Yu Mincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho", sans-serif;
  font-size: 14px;
}


  /* layout */
/* 「M・AI・M」ロゴのdiv */
.maim-logo-1{
    width:240px;
    margin-left:3.5%;
    margin-top:25px;
}
/* header部分　layout_2 */
.header-div{
    display:flex;
    justify-content:space-between;
}

/* ログアウトdiv */
.logout-div{
    font-size:1.5em;
    margin-top:25px;
    margin-right:60px;
}
/* ログアウトリンク */
.logout-div a{
    text-decoration:none;
    color:#333;
}


/*　下記ハンバーガーボタン実装↓　layout_2　*/
.hamburger {
    margin-top:6px;
    display : none;
    position: fixed;
    z-index : 3;
    right : 13px;
    top   : 12px;
    width : 42px;
    height: 42px;
    cursor: pointer;
    text-align: center;
    -webkit-transition: 0.5s all;
    -moz-transition   : 0.5s all;
    transition        : 0.5s all;
}
.hamburger span {
    display : block;
    position: absolute;
    width   : 30px;
    height  : 2px ;
    left    : 6px;
    background : #555;
}
.hamburger span:nth-child(1) {
    top: 10px;
}
.hamburger span:nth-child(2) {
    top: 20px;
}
.hamburger span:nth-child(3) {
    top: 30px;
}

/* ナビ開いてる時のボタン */
.hamburger.active{
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
.hamburger.active span:nth-child(1) {
    top : 16px;
    left: 6px;
    background : rgb(255, 175, 175);
    -webkit-transform: rotate(-45deg);
    -moz-transform   : rotate(-45deg);
    transform        : rotate(-45deg);
}
.hamburger.active span:nth-child(2) {
    top: 16px;
    background : rgb(255, 175, 175);
    -webkit-transform: rotate(45deg);
    -moz-transform   : rotate(45deg);
    transform        : rotate(45deg);
}
.hamburger.active span:nth-child(3) {
    opacity: 0;
}

nav.globalMenuSp {
    position: fixed;
    z-index : 2;
    top  : 60px;
    left : 60%;
    color: rgb(51, 51, 51);
    background: #FFEBEF;
    text-align: center;
    width: 40%;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
    box-shadow: 0 2.5rem 2rem -2rem hsl(200 50% 20% / 40%);
    border-radius: 10px;/*角の丸み*/
    font-size:1.1em;
    pointer-events:none;
}


nav.globalMenuSp ul {
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

nav.globalMenuSp ul li {
    list-style-type: none;
    padding: 0;
    width: 100%;
    transition: .4s all;
}
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
}
nav.globalMenuSp ul li:hover{
    background :#fdd5dc;
}

nav.globalMenuSp ul li a {
    display: block;
    color: rgb(36, 36, 36);
    padding: 1em 0;
    text-decoration :none;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    opacity: 1;
    pointer-events:inherit;

}
/*　上記ハンバーガーボタン実装↑　layout_2　*/

/*　会社　電話番号　layout_2　*/
.company-tel{
    font-size:1.2em;
}

/* layout　レスポンシブ対応*/
@media only screen and (max-width: 768px) {
    .maim-logo-1{
        width:200px;
    }
    .logout-div{
        display:none;
    }
    .hamburger{
        display:block;
    }


}

@media only screen and (max-width: 524px) {
    nav.globalMenuSp {
        left : 50%;
        width: 50%;
    }
}

@media only screen and (max-width: 446px) {
    .maim-logo-1{
        width:170px;
    }
    .hamburger{
        margin-top:3px;
    }

}
@media only screen and (max-width: 420px) {
    nav.globalMenuSp {
        left : 40%;
        width: 60%;
    }

}

@media only screen and (max-width: 350px) {
    nav.globalMenuSp {
        left : 30%;
        width: 70%;
    }

}

@media only screen and (max-width: 310px) {
    nav.globalMenuSp {
        left : 20%;
        width: 80%;
    }

}

/*ログイン画面、認証キー送信画面*/
/*画面全体 ログイン画面*/
.login{
    font-size:1.2em;
    width:510px;
    margin-left:auto;
    margin-right:auto;
    margin-top:50px;
}

/*画面全体　認証キー送信画面*/
.login-input{
    font-size:1.2em;
    width:500px;
    margin-left:auto;
    margin-right:auto;
    margin-top:50px;
    margin-bottom:50px;
}



/*エラー文　div */
.error-message-div{
    margin-bottom:-20px;
    text-align:center;
}

/*エラー文　*/
.error-message{
    color:red;
}


/*form 各行　ログイン画面*/
.form-row-login{
    display:flex;
    margin-top:15px;
    margin-bottom:5px;
}

/*form 各行　認証キー送信画面*/
.form-row{
    display:flex;
    margin-top:15px;
    margin-bottom:15px;
}
/*form 最終行 認証キー送付画面*/
.last-row{
    margin-bottom:25px !important;
}

/*form 各行 タイトル ログイン画面*/
.form-title-login{
    display:flex;
    justify-content:center;
    align-items:center;
    width:155px;
}

/*form 各行 タイトル 認証キー送付画面*/
.form-title{
    display:flex;
    justify-content:center;
    align-items:center;
    width:30%;
}

/*form 各行 入力部分 ログイン画面*/
.input-div-login{
    width:260px;
}

/*form 各行 入力部分 認証キー送付画面*/
.input-div{
    width:70%;
}

/*お客様ご予約番号 form設定(右側の矢印をなくす)*/
.riyoinfono-input::-webkit-outer-spin-button,
.riyoinfono-input::-webkit-inner-spin-button{
    -webkit-appearance: none; 
    margin: 0; 
}
.riyoinfono-input{
    -moz-appearance:textfield;
}

/*プレスホルダー設定　認証キー送付画面*/
.form-input-row::placeholder{
    font-size: 0.9em;
}

/*お客様ご予約番号注意書きのmargin*/
.form-row-bet{
    margin-bottom:5px;
}


/*※ピンクの控え右下の5から始まる11桁の番号をご入力ください。 ログイン画面*/
.riyoinfono-guidance-1{
    padding-left:9%;
    font-size:0.7em;
}

/*※ピンクの控え右下の5から始まる11桁の番号をご入力ください。　認証キー送信画面*/
.riyoinfono-guidance-2{
    padding-left:30%;
    font-size:0.7em;
}

/*「新規ログイン または～」文章div ログイン画面*/
.login-guidance{
    font-size:0.9em;
    margin-top:20px;
    margin-bottom:20px;
}

/*こちら*/
.login-guidance a{
    border-bottom:1px solid;
}

.login-guidance a:hover{
    text-decoration:none;
}

/*「新規ログイン または～」文章div 改行 ログイン画面*/
.login-guidance-break{
    display:none;
}

/*「※メールを受信していただける～」文章div ログイン画面*/
.mail-guidance-1{
    font-size:0.9em;
    margin-bottom:20px;
}

/*「※メールを受信していただける～」文章div 認証キー送付画面*/
.mail-guidance-2{
    font-size:0.9em;
    margin-bottom:15px;
}

/*「※メールを受信していただける～」文章 認証キー送付画面*/
.mail-guidance-p{
    text-align:center;
}





/*ピンクボタン*/
.btn-sm-login {
    font-weight: 500;
    height: 2em;
    width: 50%;
    display: block;
    border-style: none;
    margin-bottom: 0.5em;
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    letter-spacing: 0.1em;
    color:#fafafa;
    -webkit-appearance: none;
    border-radius: 0 !important;
}

/* ピンクボタンのホバー設定*/
.btn-radius-solid,
button.btn-radius-solid,
a.btn-radius-solid {
  border: 1px solid #ffa3bc;
  background: #ffa3bc;
}

.btn-radius-solid:hover {
    background:#ffffff;
    border: 1px solid #ECCBDD;
    transition:0.5s;
    color:#ffa3bc !important;
}

/* 「ログイン画面に戻る」リンク 下線をなくす　認証キー送信画面*/
.login-link-div{
    text-align:center;
}

.login-link-div a{
    text-decoration:none;
    display:inline-flex;
    align-items:center;
    justify-content:center;
}

/*ログイン画面、認証キー送信画面 レスポンシブ対応*/
@media only screen and (max-width: 530px) {
    .login{
        width:100%;
        font-size:16px;
        margin-top:30px;
    }
    .login-guidance-break{
        display:block;
    }
    .login-input{
        width:100%;
        font-size:16px;
        margin-top:30px;
    }
    .login-guidance{
        width:350px;
        margin-right:auto;
        margin-left:auto;
    }
    .mail-guidance-1{
        width:350px;
        margin-right:auto;
        margin-left:auto;
    }
    .mail-guidance-2{
        width:400px;
        margin-right:auto;
        margin-left:auto;
    }
    .login-link-div{
        margin-top:5px;
    }
    .login-link-div{
        margin-top:15px;
    }

}
@media only screen and (max-width: 482px) {
    .form-input-row::placeholder{
        font-size: 0.85em;
    }
}
@media only screen and (max-width: 459px) {
    .form-input-row::placeholder{
        font-size: 0.8em;
    }
    .riyoinfono-guidance-1{
        text-align:inherit;
    }
}

@media only screen and (max-width: 450px) {
    .form-input-row::placeholder{
        font-size: 1.0em;
    }
    .form-row{
        display:block;
    }
    .form-title{
        width:100%;
        justify-content:start;
    }
    .input-div{
        width:100%;
    }
    .form-row{
        margin-top:8px;
        margin-bottom:8px;
    }
    .last-row{
        margin-bottom:20px !important;
    }
    .form-title-login{
        width:35%;
    }
    .input-div-login{
        width:65%;
    }
    .mail-guidance-2{
        width:inherit;
    }
    .mail-guidance-p{
        text-align:inherit;
    }
    .riyoinfono-guidance-2{
        padding-left:inherit;
    }

}

@media only screen and (max-width: 400px) {
    .btn-sm-login{
        width:180px;
        height: 3em;

    }
    .form-row-login{
        display:block;
    }
    .form-title-login{
        width:100%;
        justify-content:start;
    }
    .input-div-login{
        width:100%;
    }
    .login-guidance{
        width:inherit;
    }
    .mail-guidance-1{
        width:inherit;
    }
    .riyoinfono-guidance-1{
        padding-left:inherit;
    }

}
@media only screen and (max-width: 384px) {
    .form-input-row::placeholder{
        font-size: 0.9em;
    }

}


@media only screen and (max-width: 370px) {
    .btn-sm-login{
        width:180px;
        height: 2.5em;

    }

}
@media only screen and (max-width: 345px) {
    .form-input-row::placeholder{
        font-size: 0.8em;
    }

}
@media only screen and (max-width: 311px) {
    .form-input-row::placeholder{
        font-size: 0.7em;
    }

}

/*案内画面*/
/*画面全体*/
.guidance{
    font-size:1.2em;
    width:70%;
    margin-left:auto;
    margin-right:auto;
    margin-top:50px;
}

/*「この度のご予約誠に～」文章*/
.thanks-sentence{
    font-size:1.2em;

}

/*「下記のご予約をキャンセルしました」文章*/
.cancel-div{
    width:500px;
    text-align:center;
    margin-top:20px;
    color:red;
    border:3px double red;
    font-size:1.5em;
}

/*お客様氏名div*/
.customer-name-div{
    margin-top:20px;
    font-size:1.9em;
}

/*顧客番号、ご予約ナンバー等　div*/
.customer-information-div{
    display:flex;
    justify-content:space-between;
}

/*案内情報テーブル*/
.guidance-table{
    font-size:1.3em;
    margin-top:30px;
    box-shadow:1px 1px 2px;
}
/*案内情報テーブル レスポンシブ 上段*/
.guidance-table-responsive-top{
    margin-top:30px;
    font-size:1.3em;
    box-shadow:1px 0px 2px;
    width:80%;
}

/*案内情報テーブル レスポンシブ 下段*/
.guidance-table-responsive-bottom{
    font-size:1.3em;
    box-shadow:1px 1px 2px;
}

/*お客様ご予約ナンバー　table width*/
.reservation-no-width{
    width:300px;
}

/*お客様ご予約ナンバー　table width*/
.customer-code{
    font-size:1.3em;

}

.table-bordered td, .table-bordered th{
    border:1px solid #b9b7b7 !important
}

/*th　色*/
.table-th{
    background:#eee;
}
/*td 色*/
.table-title-td{
    background:#eee;
}


/*会社住所部分*/
.company-address{
    font-size:1.1em;
    margin-right:10%;
    text-align:center;
}

/*ご使用日、当日ご来場時刻等　div*/
.event-information{
    width:100%;
}

/*ご使用日、当日ご来場時刻等　div レスポンシブ*/
.event-information-responsive{
    display:none;
    width:100%;
}

/*案内図　画像*/
.guide-map-img{
    width:80%;
    border: 4px #ffe3f3 solid;
}

/*「下記のお知らせ・ご案内をご確認ください。」*/
.guide-file-sentence{
    font-size:1.1em;
    font-weight:bold;
}

/*pdfのロゴ画像*/
.pdf-icon-img{
    width:120px;
    display:block;
}

/*案内図　画像 リンク*/
.guide-map-img-link{
    font-size:1.1em;
    display:inline-block;
    margin-left:2%;
}

/*案内図　ボタン div*/
.guide-file-div{
    display:flex;
    flex-wrap:wrap;
}

.guide-file-div a{
    text-decoration:none;
    color:rgb(255, 255, 255);
}


/*案内図　ボタン*/
.guide-button{
    margin-top:10px;
    display:flex;
    align-items:center;
    color:rgb(255, 255, 255);
    padding-left:2%;
    padding-right:2%;
    border-radius:10px;
    margin-right:3%;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3); 
    background: #ffa3bc;
}


/*明細書　タイトル*/
.specification-title{
    font-size:1.3em;
}

/*明細テーブル*/
.specification-table{
    font-size:1.3em;
    box-shadow:1px 1px 2px;
    table-layout: fixed;
}

/*明細テーブル 幅*/
.s-table-width-10{
    width:10%;
}
.s-table-width-20{
    width:20%;
}
.s-table-width-30{
    width:30%;
}

/*明細テーブル 金額が負の数のとき*/
.price-negative{
    color:red;
}

/*明細テーブル td*/
.s-table-td{
    overflow-wrap: break-word;
}


/*明細テーブル 備考欄 td*/
.memo-td{
    height:150px;
}

/*明細テーブル 備考欄*/
.memo{
    font-size:0.9em;
    overflow-wrap: break-word;
    overflow-y: scroll;
}

/*「本明細更新後にご入金の場合には～」案内*/
.deposit-guidance{
    font-size:1.1em;
    font-weight:bold;
    color:#f88808;
    width:60%;
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
}

/*当日ご来場時刻が空のときの表示文言設定*/
.visit-time-guidance{
    font-size:0.8em;
    max-width:500px;

}


/*合計金額　記載欄*/
.total-table{
    font-size:1.3em;
    box-shadow:1px 1px 2px;
    table-layout: fixed;
    width:40%;
    height:40px;
}

/*合計金額　記載欄 文字の大きさ*/
.total-font{
    font-size:1.2em;
}

/*合計金額　記載欄 PC版*/
.table-cell{
    vertical-align:middle;
}

/*合計金額等　表示部分　レスポンシブ*/
.total-div-responsive{
    display:none;
}


/*明細書　タイトル レスポンシブ*/
.specification-title-responsive{
    font-size:1.2em;
}

/*明細テーブル レスポンシブ*/
.specification-table-responsive{
    font-size:1.2em;
    box-shadow:1px 0px 2px;
    table-layout: fixed;
    empty-cells: show;
}

/*明細テーブル 金額　レスポンシブ*/
.specification-price-responsive{
    font-size:1.2em;
}

/*明細テーブル 「明細計」「ご入金」等欄　レスポンシブ*/
.specification-summary-responsive{
    margin-left:40%;
    font-size:1.2em;
    box-shadow:1px 1px 2px;
    width:60%;
}

/*合計金額　記載欄 レスポンシブ*/
.total-table-responsive{
    margin-left:40%;
    font-size:1.3em;
    box-shadow:1px 1px 2px;
    table-layout: fixed;
    width:60%;
}

/*「本明細更新後にご入金の場合には～」案内 レスポンシブ*/
.deposit-guidance-responsive{
    margin-top:20px;
    font-size:1.1em;
    font-weight:bold;
    color:#f88808;
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
}


/*明細テーブル 備考欄 レスポンシブ*/
.memo-responsive{
    margin-top:20px;
    height:200px;
    font-size:1.1em;
    border:1px solid #b9b7b7;
    overflow-wrap: break-word;
    overflow-y: scroll;
    box-shadow:1px 1px 2px;
}

/*「ご予約いただきました衣裳内容」　文言*/
.img-message{
    font-size:1.2em;
}
/*「ご予約いただきました衣裳内容」　文言 途中改行*/
.img-break{
    display:none;
}

/*画像表示部分*/
.img-zone{
    /* display:flex;
    align-items:center; */
    background:#fbebe3;
}

/*商品コード表示部分*/
.item-code-div{
    text-align:center;
}

/*商品画像*/
.item-img{
    width:90%;
    margin-left:auto;
    margin-right:auto;
    cursor: pointer;
}


/*案内画面 レスポンシブ対応*/
@media only screen and (max-width: 1312px) {
    .deposit-guidance{
        text-align:inherit;
    }
    .guidance-break{
        display:none;
    }
}
@media only screen and (max-width: 1300px) {
    .s-table-width-10{
        width:15%;
    }
    .s-table-width-30{
        width:25%;
    }
}
@media only screen and (max-width: 1200px) {
    .cancel-div{
        width:440px;
        font-size:1.3em;

    }

}
@media only screen and (max-width: 1180px) {
    .deposit-guidance{
        display:block;
    }
}

@media only screen and (max-width: 1100px) {
    .company-address{
        margin-right:0;

    }
}
@media only screen and (max-width: 1000px) {
    .company-address{
        text-align:center;

    }
    .guidance{
        width:100%;
    }
}

@media only screen and (max-width: 768px) {
    .thanks-sentence{
        font-size:1.0em;

    }
    .company-address{
        display:none;
    }
    .event-information{
        display:none;
    }
    .event-information-responsive{
        display:block;
    }
    .customer-information-div{
        display:block;
        width:50%;
    }
    .reservation-no-width{
        width:100%;
    }
    .guide-map-img{
        width:100%;
    }
    .total-div{
        display:none;
    }
    .total-div-responsive{
        display:block;
    }
    .guidance-table{
        font-size:1.2em;
    }
    .guidance-table-responsive-top{
        font-size:1.2em;
    }
    .guidance-table-responsive-bottom{
        font-size:1.2em;
    }
    .item-code-div{
        width:40%;
    }
    .item-img{
        width:40%;
    }
    .img-div{
        margin-left:2%;
    }
    .specification-price-responsive{
        font-size:1.1em;
    }

}

@media only screen and (max-width: 700px) {
    .cancel-div{
        width:350px;
        font-size:1.0em;
    }

}
@media only screen and (max-width: 565px) {
    .deposit-guidance-responsive{
        text-align:inherit;
    }
    .guidance-break-responsive{
        display:none;
    }

}

@media only screen and (max-width: 550px) {
    .customer-name-div{
        font-size:1.5em;
    }
    .customer-code{
        font-size:1.1em;
    }
}
@media only screen and (max-width: 515px) {
    .guidance{
        margin-top:30px;
    }
    .br-res-none{
        display:none;
    }
    .guide-button{
        margin-top:15px;
        display:block;
        padding-left:10px;
        padding-right:10px;
        width:100%;
        margin-right:inherit;
        text-align:center;
    }
}
@media only screen and (max-width: 456px) {
    .customer-information-div{
        width:60%;
    }
    .guidance-table-responsive-top{
        width:100%;
    }
}
@media only screen and (max-width: 445px) {
    .guide-file-sentence{
        font-size:1.0em;
    }
    .guide-map-img-link{
        font-size:1.0em;
    }

}
@media only screen and (max-width: 420px) {
    .img-message{
        font-size:1.1em;
    }

}
@media only screen and (max-width: 400px) {
    .guidance-table{
        font-size:1.1em;
    }
    .guidance-table-responsive-top{
        font-size:1.1em;
    }
    .guidance-table-responsive-bottom{
        font-size:1.1em;
    }
    .specification-table-responsive{
        font-size:1.1em;
    }
    .specification-title-responsive{
        font-size:1.1em;
    }
    .specification-summary-responsive{
        font-size:1.1em;
    }
    .specification-summary-responsive{
        margin-left: 30%;
        width: 70%;
    }
    .total-table-responsive{
        margin-left: 30%;
        width: 70%;
    }

}
@media only screen and (max-width: 380px) {
    .customer-information-div{
        width:70%;
    }
    .cancel-div{
        width:100%;
    }
}

@media only screen and (max-width: 370px) {
    .btn-sm-login{
        width:180px;

    }
}
@media only screen and (max-width: 350px) {
    .specification-summary-responsive{
        margin-left: 0;
        width: 100%;
    }
    .total-table-responsive{
        margin-left: 0;
        width: 100%;
        font-size:1.2em;
    }
}

@media only screen and (max-width: 334px) {
    .customer-information-div{
        width:80%;
    }
}

@media only screen and (max-width: 334px) {
    .customer-information-div{
        width:80%;
    }
}

@media only screen and (max-width: 300px) {
    .customer-information-div{
        width:100%;
    }
    .img-break{
        display:block;
    }
    .img-message{
        text-align:center;
    }
}


/*画像モーダル実装*/
/*ヘッダー全体*/
.img-modal-header{
    background:#fff8f3;
}

/*ヘッダー商品名部分*/
.img-modal-header-name{
    font-weight:bold;
    font-size:1.5em;

}

/*閉じるボタン*/
.close-button{
    background-color: #d8d8d8;
    border: 2px outset #a8a8a8;
    border-radius: 4px;

}

/*閉じるボタン ×部分*/
.close-button-line{
    color:#505050;
}

.modal-img-div{
    text-align:center;
}

.modal-img{
    margin-top:10px;
    max-width:100%;
    height:720px;
}

/* エラー画面 */
/* ロゴのdiv */
.maim-logo-error-div{
    text-align:center;
    width:480px;
    margin-top:140px;
    margin-right:auto;
    margin-left:auto;
    border-bottom:4px double rgb(90, 90, 90);
    padding-bottom:30px;
    padding-right:30px;
    padding-left:30px;
}
/* ロゴ */
.maim-logo-error{
    vertical-align:middle;
    width:100%;
}

/* エラーナンバー */
.error-number{
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:4.5em;
    color:rgb(90, 90, 90);
    height:60px;
    margin-top:35px;
    margin-bottom:10px;
}

/* エラー文 タイトル */
.error-sentence-title{
    font-weight:bold;
    font-size:2.0em;
    text-align:center;
    color:rgb(56, 55, 55);
}

/* エラー文 */
.error-sentence{
    margin-top:12px;
    font-size:1.5em;
    color:rgb(90, 90, 90);
    width:500px;
    margin-left:auto;
    margin-right:auto;
}

/* エラー画面  レスポンシブ対応*/
@media only screen and (max-width: 540px) {
    .maim-logo-error-div{
        width:100%;
        padding-bottom:5%;
        padding-right:5%;
        padding-left:5%;
    }
    .error-number{
        margin-top:5%;
        margin-bottom:2%;
        font-size:11vw;
    }
    .error-sentence-title{
        font-size:5vw;
    }
    .error-sentence{
        margin-top:1%;
        font-size:4vw;
        width:100%;
    }
}

@media only screen and (max-width: 400px) {
    .error-number{
        height:30px;
        font-size:35px;
    }
    .error-sentence-title{
        font-size:17px;
    }
    .error-sentence{
        font-size:16px;
    }
}
